
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'ln(Area)'; 		% X-label
ylab = 'ln(Bird Species)'; 			% Y-label
mytitle = 'Log-Log Plot for Species Predictions'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir
load(['data',nextdir,'bird.data']);
xxbird = bird(:,1);
yybird = bird(:,2);

x1=min(1);
x2=max(5);


fig_def1;			% start of defaults and definitions

yy1=0.797 +0.30*xx;

plot(xx,yy1,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(log(xxbird),log(yybird),'o','MarkerSize',ms,'LineWidth',lw);

grid

fig_def2;			% end of defaults and definitions
axis([1 5 1 2.5])

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc birdlneg.ps		% Color
%print -deps birdlneg.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

