
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'ln(t)'; 		% X-label
ylab = 'ln(y)'; 			% Y-label
mytitle = 'Plot of Log of AIDs Data'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir
load(['data',nextdir,'aids.data']);
xxaids = aids(:,1);
yyaids = aids(:,2);

x1=min(0);
x2=max(2.6);


fig_def1;			% start of defaults and definitions

yy1=3.274*xx+4.415;

plot(xx,yy1,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(log(xxaids),log(yyaids),'o','MarkerSize',ms,'LineWidth',lw);

axis([0 2.6 0 14])
grid

text(1.1,7,'ln(y) = 4.415 + 3.274 ln(t)','FontSize',fs_text);

fig_def2;			% end of defaults and definitions


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc lnaids.ps		% Color
%print -deps lnaids.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

