
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 't (Days)'; 		% X-label
ylab = 'T (^oC)'; 			% Y-label
mytitle = 'Female Body Temperature'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'bodytemp.data']);
xxbodytemp = bodytemp(:,1);
yybodytemp = bodytemp(:,2);

x1=min(xxbodytemp);
x2=max(xxbodytemp);

fig_def1;			% start of defaults and definitions

yy = -0.0002762*xx.^3 + 0.01175*xx.^2 - 0.1121*xx +36.41;

plot(xx,yy,'r-','MarkerSize',ms,'LineWidth',lw/1.2);
hold on
plot(xxbodytemp,yybodytemp,'bo','MarkerSize',ms,'LineWidth',lw);

grid
%legend('Girls','Boys',2);


fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc bodytemp.ps		% Color
%print -deps bodytemp.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear