%
% Defaults and definitions for figures
% to be called BEFORE plotting
%

format compact
figure(1)
clf
hold off

if(exist('Npts')==0)     Npts = 500;end;		% Number of points for lines
if(exist('fs_labs')==0)  fs_labs = 17;end;		% FontSize labels
if(exist('fs_tics')==0)  fs_tics = 16;end;		% FontSize tics
if(exist('fs_title')==0) fs_title = 17;end;		% FontSize title
if(exist('fs_text')==0)  fs_text = 16;end;		% FontSize text
if(exist('ms')==0)       ms = 4.5;end;			% MarkerSize
if(exist('lw')==0)       lw = 2;end;			% LineWidth

% Check for the existence of some values/strings
% If not found they are set to the following defaults

if(exist('x1')==0) x1=-10; end;
if(exist('x2')==0) x2= 10; end;
if(exist('xlab')==0) xlab = 'x'; end;
if(exist('ylab')==0) ylab = 'y'; end;
if(exist('zlab')==0) zlab = 'z'; end;
if(exist('mytitle')==0) mytitle = ''; end;

xx = linspace(x1,x2,Npts);	% x-space

figure(1);clf;
set(gca,'FontSize',fs_tics);
ddd = 0.08;
set(gca,'Position',[0.13 0.11+ddd 0.775 0.815-2*ddd]);

darkgreen=[0 0.5 0];

