
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Age (yrs)'; 		% X-label
ylab = 'Weight Change (kg/yr)'; 			% Y-label
mytitle = 'Change of Weight of Girls'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'dwtage.data']);
xxdwtage = dwtage(:,1);
yydwtage = dwtage(:,2);

x1=0;
x2=14;

fig_def1;			% start of defaults and definitions

yy = 0.01008*(6.45*xx+73.9).^1.17;

plot(xx,yy,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxdwtage,yydwtage,'ro','MarkerSize',ms,'LineWidth',lw);

grid
%legend('Girls','Boys',2);
text(1.9,5.3,'W''(h) = 0.01008(6.45a + 73.9)^{1.17}','FontSize',fs_text);

ax = [0 14 0 6];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc dwtage.ps		% Color
%print -deps dwtage.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &
clear
