
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'x'; 		% X-label
ylab = 'N(x)'; 			% Y-label
mytitle = 'Normal Distribution'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%setnextdir;
%load(['data',nextdir,'ball.data']);
%xxball = ball(:,1);
%yyball = ball(:,2);

x1=-10;
x2=10;

fig_def1;			% start of defaults and definitions

yy = exp(-xx.^2/2);
yy1 = (1/2)*exp(-xx.^2/8);
yy2 = (1/3)*exp(-xx.^2/18);
yy3 = (1/4)*exp(-xx.^2/32);

plot(xx,yy,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xx,yy1,'r--','MarkerSize',ms,'LineWidth',lw);
plot(xx,yy2,'k-.','MarkerSize',ms,'LineWidth',lw);
plot(xx,yy3,'-','MarkerSize',ms,'LineWidth',lw,'Color',darkgreen);
%plot([0 150],[0 150],'r--','MarkerSize',ms,'LineWidth',lw);

grid
%legend('P_{n+1} = f(P_n)','Identity Map',1);
text(0.7,.92,'\sigma = 1','FontSize',fs_text);
text(-0.9,.54,'\sigma = 2','FontSize',fs_text);
text(-0.9,.37,'\sigma = 3','FontSize',fs_text);
text(-0.9,.2,'\sigma = 4','FontSize',fs_text);

ax=[-10 10 0 1];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions
set(gca,'Ytick',0:0.2:1,'FontSize',fs_tics,'FontName',fonttics);

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc normal.ps		% Color
%print -deps normal.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

