
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Weight (kg)'; 		% X-label
ylab = 'Age (Years)'; 			% Y-label
mytitle = 'Inverse von Bertalanffy Equation'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
setnextdir;
load(['data',nextdir,'vonbert.data']);
xxvonbert = vonbert(:,1);
yyvonbert = vonbert(:,2);

x1=0;
x2=20.2;

fig_def1;			% start of defaults and definitions

plot(xxvonbert,yyvonbert,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot([20.2 20.2],[0 250],'k--','MarkerSize',ms,'LineWidth',lw);

grid
%legend('k(t)','c(t)',1);
text(21,190,'Vertical Asymptote','Rotation',-90,'FontSize',fs_text*0.9);

ax = [0 25 0 250];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc invvonbert.ps		% Color
%print -deps invvonbert.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear