
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Year'; 		% X-label
ylab = 'Growth Rate'; 			% Y-label
mytitle = 'Growth Rate/Decade for U. S.'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir
load(['data',nextdir,'usgrowth.data']);
xxusgrowth = usgrowth(:,1);
yyusgrowth = usgrowth(:,2);

x1=min(1790);
x2=max(2000);


fig_def1;			% start of defaults and definitions

yy1=3.1584-0.001551*xx;

plot(xx,yy1,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot([1790 2000],[0.2342 0.2342],'k--','MarkerSize',ms,'LineWidth',lw/2);
plot(xxusgrowth,yyusgrowth,'ob','MarkerSize',ms,'LineWidth',lw);

grid

text(1840,.32,'k(t) = 3.1584 - 0.001551t','FontSize',fs_text);
text(1910,.25,'Average Growth Rate','FontSize',fs_text);

fig_def2;			% end of defaults and definitions
%axis([0 3 0 25])

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc usgrowth.ps		% Color
%print -deps usgrowth.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

