
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Log (Years after 1980)'; 		% X-label
ylab = 'Log (Aids Cases)'; 			% Y-label
mytitle = 'Cumulative Aids Cases'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir
load(['data',nextdir,'aids.data']);
xxaids = aids(:,1);
yyaids = aids(:,2);

x1=min(0);
x2=max(2.5);


fig_def1;			% start of defaults and definitions

yy1=3.274*xx+4.415;

plot(xx,yy1,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(log(xxaids),log(yyaids),'o','MarkerSize',ms,'LineWidth',lw);

grid

fig_def2;			% end of defaults and definitions
%axis([0 3 0 25])

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc aids1.ps		% Color
%print -deps aids1.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

