
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'x'; 		% X-label
ylab = 'y'; 			% Y-label
mytitle = 'Local Extrema'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%setnextdir;
%load(['data',nextdir,'ball.data']);
%xxball = ball(:,1);
%yyball = ball(:,2);

x1=-4.5;
x2=8.5;

fig_def1;			% start of defaults and definitions

yy = xx.^3 - 6*xx.^2 - 15*xx + 2;

plot(xx,yy,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot([-1 5],[10 -98],'bo','MarkerSize',ms,'MarkerFace','k','LineWidth',lw);
plot([-4.5 8.5],[-140 -140],'k-','MarkerSize',ms,'MarkerFace','k','LineWidth',lw);
plot([-4.5 -4.5],[-140 50],'k-','MarkerSize',ms,'MarkerFace','k','LineWidth',lw);
plot([-1 -1],[-140 10],'k--','MarkerSize',ms,'MarkerFace','k','LineWidth',lw);
plot([5 5],[-140 -98],'k--','MarkerSize',ms,'MarkerFace','k','LineWidth',lw);

%legend('Girls','Boys',2);


text(-3.7,20,'f(a) is a Local Maximum','FontSize',fs_text);
text(1.1,-110,'f(b) is a Local Minimum','FontSize',fs_text);
text(-3.5,-90,'f''(x) > 0','FontSize',fs_text);
text(0,-75,'f''(x) < 0','FontSize',fs_text);
text(6.7,-80,'f''(x) > 0','FontSize',fs_text);
text(6.1,35,'y = f(x)','FontSize',fs_text);
text(8,-150,'x','FontSize',fs_text);
text(-1.2,-150,'a','FontSize',fs_text);
text(4.9,-150,'b','FontSize',fs_text);
text(-5,30,'y','FontSize',fs_text);

ax = [-4.5 8.5 -140 50];

fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

axis off

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc extrema.ps		% Color
%print -deps extrema.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

