
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Age (yr)'; 		% X-label
ylab = 'Height (cm)'; 			% Y-label
mytitle = 'Average Height of Girls'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'aveht.data']);
xxaveht = aveht(:,1);
yyaveht = aveht(:,2);

x1=0;
x2=14;

fig_def1;			% start of defaults and definitions

yy = 6.45*xx + 73.9;

plot(xx,yy,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxaveht,yyaveht,'ro','MarkerSize',ms,'LineWidth',lw);

grid
%legend('Girls','Boys',2);
text(5,80,'h(a) = 6.45a + 73.9','FontSize',fs_text);

ax = [0 14 0 180];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc aveht.ps		% Color
%print -deps aveht.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear