
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Age (yrs)'; 		% X-label
ylab = 'Weight (kg)'; 			% Y-label
mytitle = 'Average Weight of Girls'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'wtage.data']);
xxwtage = wtage(:,1);
yywtage = wtage(:,2);

x1=0;
x2=14;

fig_def1;			% start of defaults and definitions

yy = 0.00072*(6.45*xx+73.9).^2.17;

plot(xx,yy,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxwtage,yywtage,'ro','MarkerSize',ms,'LineWidth',lw);

grid
%legend('Girls','Boys',2);
text(3.7,12,'W(h) = 0.00072(6.45a + 73.9)^{2.17}','FontSize',fs_text);

ax = [0 14 0 50];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc wtage.ps		% Color
%print -deps wtage.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &
clear
