
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Height (cm)'; 		% X-label
ylab = 'Weight (kg)'; 			% Y-label
mytitle = 'Average Weight of Girls'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'wtht.data']);
xxwtht = wtht(:,1);
yywtht = wtht(:,2);

x1=60;
x2=160;

fig_def1;			% start of defaults and definitions

yy = 0.00072*xx.^2.17;

plot(xx,yy,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxwtht,yywtht,'ro','MarkerSize',ms,'LineWidth',lw);

grid
%legend('Girls','Boys',2);
text(80,25,'w(h) = 0.00072 h^{2.17}','FontSize',fs_text);

ax = [60 160 0 50];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc wtht.ps		% Color
%print -deps wtht.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear