
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 't (Days)'; 		% X-label
ylab = 'Concentration ({\mu}g/dl)'; 			% Y-label
mytitle = 'Polymer Drug Delivery'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

x1=0;
x2=100;

fig_def1;			% start of defaults and definitions

yy = 1000*exp(-0.2*xx);
yy1 = 10*(exp(-0.01*xx) - exp(-0.2*xx));

plot(xx,yy,'b--','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xx,yy1,'r-','MarkerSize',ms,'LineWidth',lw);

grid
set(gca,'FontSize',12);
legend('k(t)','c(t)',1);

ax = [0 100 0 10];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc drugpoly.ps		% Color
%print -deps drugpoly.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear