
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Year'; 		% X-label
ylab = 'Population (x10^6)'; 			% Y-label
mytitle = 'U. S. Population'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir
load(['data',nextdir,'uspop_mal.data']);
xxpop = uspop_mal(:,1);
yycpop = uspop_mal(:,2);
yympop = uspop_mal(:,3);

x1=min(1790);
x2=max(1870);

fig_def1;			% start of defaults and definitions

plot(xxpop,yympop,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxpop,yycpop,'o','MarkerSize',ms,'LineWidth',lw);

grid
legend('Malthusian Model','Census Data',2);

fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc uspopmal.ps		% Color
%print -deps uspopmal.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

