
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Year'; 		% X-label
ylab = 'Population (x10^6)'; 			% Y-label
mytitle = 'U. S. Population'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir
load(['data',nextdir,'uspop_both.data']);
xxpop = uspop_both(:,1);
yycpop = uspop_both(:,2);
yympop = uspop_both(:,3);
yynpop = uspop_both(:,5);
x1=min(1790);
x2=max(2000);

fig_def1;			% start of defaults and definitions

plot(xxpop,yympop,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxpop,yynpop,'r--','MarkerSize',ms,'LineWidth',lw)
plot(xxpop,yycpop,'ob','MarkerSize',ms,'LineWidth',lw);

grid
legend('Malthusian Model','Nonautonomous Model','Census Data',2);

fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc uspopnon.ps		% Color
%print -deps uspopnon.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

