
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 't (hours)'; 		% X-label
ylab = 'Blood Sugar (mg/dl)'; 			% Y-label
mytitle = 'Glucose Tolerance Test'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'gtt1.data']);
xxgtt1 = gtt1(:,1);
yygtt1 = gtt1(:,2);
zzgtt1 = gtt1(:,3);

load(['data',nextdir,'gtt2.data']);
xxgtt2 = gtt2(:,1);
yygtt2 = gtt2(:,2);
zzgtt2 = gtt2(:,3);

x1=min(xxgtt1);
x2=max(xxgtt1);

fig_def1;			% start of defaults and definitions

plot(xxgtt2,yygtt2,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxgtt2,zzgtt2,'b-','MarkerSize',ms,'LineWidth',lw);
plot(xxgtt1,yygtt1,'ro','MarkerSize',ms,'LineWidth',lw);
plot(xxgtt1,zzgtt1,'bo','MarkerSize',ms,'LineWidth',lw);

grid
%legend('Girls','Boys',2);

ax = [0 6 0 200];
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc gtt1.ps		% Color
%print -deps gtt1.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

