
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Age (Years)'; 		% X-label
ylab = 'Height (cm)'; 			% Y-label
mytitle = 'Juvenile Height'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'juvht.data']);
xxjuvht = juvht(:,1);
yyjuvht = juvht(:,2);
zzjuvht = juvht(:,3);
x1=min(xxjuvht);
x2=max(xxjuvht);

fig_def1;			% start of defaults and definitions

plot(xxjuvht*100,yyjuvht*100,'r-o','MarkerSize',ms/1.2,'MarkerFace','w','LineWidth',lw);
hold on
plot(xxjuvht*100,zzjuvht*100,'b--s','MarkerSize',ms/1.2,'MarkerFace','w','LineWidth',lw);

plot(xxjuvht,yyjuvht,'r-','MarkerSize',ms,'LineWidth',lw);
plot(xxjuvht,zzjuvht,'b--','MarkerSize',ms,'LineWidth',lw);

plot(xxjuvht,yyjuvht,'ro','MarkerSize',ms,'MarkerFace','w','LineWidth',lw/2);
plot(xxjuvht,zzjuvht,'bs','MarkerSize',ms,'MarkerFace','w','LineWidth',lw/2);

%plot(xxjuvht,yyjuvht,'r-','MarkerSize',ms,'LineWidth',lw);
%hold on
%plot(xxjuvht,zzjuvht,'b-.','MarkerSize',ms,'LineWidth',lw);

grid
legend('Height Girls','Height Boys',2);

ax=[0 16 40 180];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc juvht.ps		% Color
%print -deps juvht.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear