
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 't (Hours)'; 		% X-label
ylab = 'Change in Population (x1000/cc)'; 			% Y-label
mytitle = 'Growth of Yeast'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'yeast_grow.data']);
xxyeast = yeast_grow(:,1);
yyyeast = yeast_grow(:,2);

x1=min(xxyeast)-1;
x2=max(xxyeast)+1;

fig_def1;			% start of defaults and definitions

plot(xxyeast,yyyeast,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxyeast,yyyeast,'bo','MarkerSize',ms,'MarkerFace','w','LineWidth',lw/2);

grid
%legend('Carlson Data','Logistic Model',4);

ax=[0 18 0 100];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc yeastgrow.ps		% Color
%print -deps yeastgrow.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear