
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 't (min)'; 		% X-label
ylab = 'c (counts/min, cpm)'; 			% Y-label
mytitle = 'C Period'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir
load(['data',nextdir,'ecoli.data']);
xxecoli = ecoli(:,1);
yyecoli = ecoli(:,2);

x1=min(0);
x2=max(50);


fig_def1;			% start of defaults and definitions

yy1=9010-211*xx;

plot(xx,yy1,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxecoli,yyecoli,'bo','MarkerSize',ms,'LineWidth',lw);

grid

%legend('Carlson Data','Logistic Model',4);

ax=[0 45 0 9000];
fig_def2;			% end of defaults and definitions
ylabel(ylab,'Position',[-0.12 0.5 0.5]);

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc ecoli.ps		% Color
%print -deps ecoli.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear
