
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 't (weeks)'; 		% X-label
ylab = 'L (cm)'; 			% Y-label
mytitle = 'Growth Data'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir
load(['data',nextdir,'least_eg3.data']);
xxleast_eg3 = least_eg3(:,1);
yyleast_eg3 = least_eg3(:,2);

x1=min(0);
x2=max(10);


fig_def1;			% start of defaults and definitions

yy1=0.437*xx+2.644;
yy2=0.492*xx+2.594;

plot(xx,yy1,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xx,yy2,'r-','MarkerSize',ms,'LineWidth',lw);
plot(xxleast_eg3,yyleast_eg3,'ob','MarkerSize',ms,'LineWidth',lw);

grid

text(4.2,4.2,'L = 0.437 t + 2.644','FontSize',fs_text);
text(3.8,6.2,'L = 0.492 t + 2.594','FontSize',fs_text);
%legend('Data','Model A','Model B','Best Fit',2);

ax=[0 10 2 8];
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc leasteg3.ps		% Color
%print -deps leasteg3.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear
