
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Breath Number'; 		% X-label
ylab = 'Concentration of Argon'; 			% Y-label
mytitle = 'Model for Breathing'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

load('data\breath.data');
xxbreath = breath(:,1);
yybreath = breath(:,2);
zzbreath = breath(:,3);

load('data\breathm.data');
xxbreathm = breathm(:,1);
yybreathm = breathm(:,2);
zzbreathm = breathm(:,3);

x1=min(0);
x2=max(10);

fig_def1;			% start of defaults and definitions

plot(xxbreathm,yybreathm,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxbreathm,zzbreathm,'r-','MarkerSize',ms,'LineWidth',lw);
plot(xxbreath,yybreath,'bo','MarkerSize',ms*1.5,'MarkerFace','w','LineWidth',lw/2);
plot(xxbreath,zzbreath,'ro','MarkerSize',ms*1.5,'MarkerFace','w','LineWidth',lw/2);

grid

text(4.2,.065,'Emphysema Patient','FontSize',fs_labs);
text(1.8,.045,'Normal Subject','FontSize',fs_labs);
%legend('Census Data','Malthusian Model',2);

ax=[0 8 0 0.1];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions
ylabel(ylab,'Position',[-0.115 0.5 0.5]);

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc breath.ps		% Color
%print -deps breath.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear