
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'c_n'; 		% X-label
ylab = 'c_{n+1} = (1-q)c_n+q\gamma'; 			% Y-label
mytitle = 'Cobwebbing'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

load('data\cob_br.data');
xxcob_br = cob_br(:,1);
yycob_br = cob_br(:,2);

x1=min(0);
x2=max(0.1);

fig_def1;			% start of defaults and definitions

yy=xx;
zz=0.82*xx+0.00167;

plot(xxcob_br,yycob_br,'r-','MarkerSize',ms,'LineWidth',lw/1.5);
hold on
plot(xx,yy,'--','MarkerSize',ms,'LineWidth',lw/2,'Color',darkgreen);
plot(xx,zz,'b-','MarkerSize',ms,'LineWidth',lw);
plot([0.0837 0.0837],[0 0.0837],'k--','MarkerSize',ms,'LineWidth',lw/2);
plot([0.0703 0.0703],[0 0.0703],'k--','MarkerSize',ms,'LineWidth',lw/2);
plot([0.0593 0.0593],[0 0.0593],'k--','MarkerSize',ms,'LineWidth',lw/2);
plot([0.0503 0.0503],[0 0.0503],'k--','MarkerSize',ms,'LineWidth',lw/2);
plot([0.0429 0.0429],[0 0.0429],'k--','MarkerSize',ms,'LineWidth',lw/2);
plot([0.0369 0.0369],[0 0.0369],'k--','MarkerSize',ms,'LineWidth',lw/2);
grid

text(.037,.045,'c_{n+1} = c_n','FontSize',fs_labs,'Rotation',45);
%text(.035,.025,'c_{n+1} = (1-q)c_n+q\gamma');
text(.094,.005,'c_0','FontSize',fs_labs);
text(.078,.005,'c_1','FontSize',fs_labs);
text(.0645,.005,'c_2','FontSize',fs_labs);
text(.0535,.005,'c_3','FontSize',fs_labs);
text(.0445,.005,'c_4','FontSize',fs_labs);
text(.037,.005,'c_5','FontSize',fs_labs);
text(.031,.005,'c_6','FontSize',fs_labs);
%legend('Census Data','Malthusian Model',2);

axis square
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions
ylabel(ylab,'Position',[-0.19 0.5 0.5]);
set(gca,'Ytick',[0 0.02 0.04 0.06 0.08 0.1],'FontSize',fs_tics,'FontName',fonttics);
%axis([0 10 0 0.1])

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc cobbr.ps		% Color
%print -deps cobbr.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear