
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'P_n'; 		% X-label
ylab = 'P_{n+1}'; 			% Y-label
mytitle = 'P_{n+1} = 1.2 P_n -500'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

load('data\cob_pop1.data');
xxcob_pop1 = cob_pop1(:,1);
yycob_pop1 = cob_pop1(:,2);

load('data\cob_pop2.data');
xxcob_pop2 = cob_pop2(:,1);
yycob_pop2 = cob_pop2(:,2);

x1=min(0);
x2=max(6000);

fig_def1;			% start of defaults and definitions

yy=xx;
zz=1.2*xx-500;

plot(xxcob_pop1,yycob_pop1,'r-','MarkerSize',ms,'LineWidth',lw/1.5);
hold on
plot(xxcob_pop2,yycob_pop2,'r-','MarkerSize',ms,'LineWidth',lw/1.5);
plot(xx,yy,'--','MarkerSize',ms,'LineWidth',lw/2,'Color',darkgreen);
plot(xx,zz,'b-','MarkerSize',ms,'LineWidth',lw);
pe=500/.2;
plot(pe,1.2*pe-500,'ko','MarkerSize',ms,'MarkerFace','k','LineWidth',lw);

grid

text(3000,3700,'P_{n+1} = P_n','FontSize',fs_labs,'Rotation',45);
text(2550,2150,'P_e = 2500','FontSize',fs_labs);

%legend('Census Data','Malthusian Model',2);

axis square
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions
ylabel(ylab,'Position',[-0.195 0.5 0.5]);
%axis([0 10 0 0.1])

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc cobpop.ps		% Color
%print -deps cobpop.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear