
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Depth (ft)'; 			% X-label
ylab = 'Pressure (psi)'; 		% Y-label
mytitle = ''; 	% Title
%ms=5;

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your funtcion(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

load('data/diver.data');
xxdiver = diver(:,1);
yydiver = diver(:,2);
clear diver
x1=0;
x2=130;
y1=10;
y2=80;

fig_def1;			% start of defaults and definitions

yy1=0.445*xx+14.7;

plot(xx,yy1,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxdiver,yydiver,'o','MarkerSize',1.00*ms,'LineWidth',lw);

grid
%legend('Data','h = 6.46 a + 72.3',4);

ax=([x1 x2 y1 y2]);
fig_def2;			% end of defaults and definitions
set(gca,'Xtick',[0 20 40 60 80 100 120]);
set(gca,'Ytick',[10 20 30 40 50 60 70 80]);

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc diver.ps		% Color
%print -deps diver.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs diver.ps
%!gv diver.ps &

