
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Age, a (years)'; 		% X-label
ylab = 'Height, h (cm)'; 			% Y-label
mytitle = ''; 	% Title
%ms=5;

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your funtcion(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

load('data/height.data');
xxheight = height(:,1);
yyheight = height(:,2);
clear height
x1=min(xxheight)-1;
x2=max(xxheight)+1;
y1=min(yyheight);
y2=max(yyheight);

fig_def1;			% start of defaults and definitions

yy1=6.46*xx+72.3;

plot(xx,yy1,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxheight,yyheight,'ob','MarkerSize',ms,'LineWidth',lw);

grid
legend('h = 6.46 a + 72.3','Data',4);

ax=[0 14 70 170];
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc height.ps		% Color
%print -deps height.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs height.ps
%!gv height.ps &

