
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'p_n'; 		% X-label
ylab = 'p_{n+1}'; 			% Y-label
mytitle = 'p_{n+1} = 3p_n(1-p_n)'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir
load(['data',nextdir,'cobweb.data']);
xxcob = cobweb(:,1);
yycob = cobweb(:,2);
x1=0;
x2=1;

fig_def1;			% start of defaults and definitions

yy1=xx;
yy2=3*xx-3*xx.^2;
p0=[.2 .2];
yp0=[0 .2];
p1=[.48 .48];
yp1=[0 .48];
p2=[.75 .75];
yp2=[0 .75];
p3=[.564 .564];
yp3=[0 .564];
p4=[.7376 .7376];
yp4=[0 .7376];
p5=[.5806 .5806];
yp5=[0 .5806];

plot(xx,yy2,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxcob,yycob,'r-','MarkerSize',ms,'LineWidth',lw/2);
plot(xx,yy1,'MarkerSize',ms,'LineWidth',lw,'Color',darkgreen);
plot(p0,yp0,'r--','MarkerSize',ms,'LineWidth',lw/2);
plot(p1,yp1,'r--','MarkerSize',ms,'LineWidth',lw/2);
plot(p2,yp2,'r--','MarkerSize',ms,'LineWidth',lw/2);
plot(p3,yp3,'r--','MarkerSize',ms,'LineWidth',lw/2);
plot(p4,yp4,'r--','MarkerSize',ms,'LineWidth',lw/2);
plot(p5,yp5,'r--','MarkerSize',ms,'LineWidth',lw/2);

grid
axis square
text(.14,0.05,'p_0','FontSize',fs_text*0.8);
text(.43,0.05,'p_1','FontSize',fs_text*0.8);
text(.76,0.05,'p_2','FontSize',fs_text*0.8);
text(.51,0.05,'p_3','FontSize',fs_text*0.8);
text(.688,0.05,'p_4','FontSize',fs_text*0.8);
text(.59,0.05,'p_5','FontSize',fs_text*0.8);

fig_def2;			% end of defaults and definitions

set(gca,'Ytick',[0 0.25 0.5 0.75 1])
set(gca,'Xtick',[0 0.25 0.5 0.75 1])
ylabel(ylab,'Position',[-0.14 0.5 0.5]);

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc cobweb.ps		% Color
%print -deps cobweb.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear
