
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Hours'; 		% X-label
ylab = 'p_n'; 			% Y-label
mytitle = 'Yeast Model Simulation'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'yeast_ts.data']);
xxyeast = yeast_ts(:,1);
yyyeast = yeast_ts(:,2);
zzyeast = yeast_ts(:,3);
x1=min(xxyeast)-1;
x2=max(xxyeast)+1;

fig_def1;			% start of defaults and definitions

plot(xxyeast,zzyeast,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxyeast,yyyeast,'ob','MarkerSize',ms,'LineWidth',lw);

grid
legend('Logistic Model','Carlson Data',4);

fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc tslog.ps		% Color
%print -deps tslog.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

