
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'H (Height in Meters)'; 		% X-label
ylab = 'N (Number of Drops)'; 			% Y-label
mytitle = 'Whelk Drop'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'whelk.data']);
xxwhelk = whelk(:,1);
yywhelk = whelk(:,2);

x1=1.4;
x2=15;

fig_def1;			% start of defaults and definitions

yy = 1+15.97./(xx-1.209);

plot(xx,yy,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxwhelk,yywhelk,'ro','MarkerSize',ms,'MarkerFace','w','LineWidth',lw);

grid
%legend('Girls','Boys',2);
%text(5,80,'h(a) = 6.45a + 73.9','FontSize',fs_text);

ax = [0 15 0 60];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc whelk.ps		% Color
%print -deps whelk.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear