
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Normality (x)'; 		% X-label
ylab = 'pH = -log_{10}[H^+]'; 			% Y-label
mytitle = 'pH of Formic Acid Solution'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

x1=min(0.00001);
x2=max(1);


fig_def1;			% start of defaults and definitions

ka=1.77*10^(-4);
yy1=-log10((1/2)*(-ka+sqrt(ka^2+4*ka*xx)));

%plot(xxLBlaw,yyLBlaw,'o','MarkerSize',ms,'LineWidth',lw);
%hold on
plot(xx,yy1,'b-','MarkerSize',ms,'LineWidth',lw);
%plot(xx,yy2,'k-','MarkerSize',ms,'LineWidth',lw);

grid

%legend('Carlson Data','Logistic Model',4);
%text(1.5,-10,'p(x)=x^3 - 3x^2 - 10x','FontSize',fs_text);

fig_def2;			% end of defaults and definitions
axis([0 1 1.5 4])

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc formicph.ps		% Color
%print -deps formicph.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

