
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'x'; 		% X-label
ylab = 'y'; 			% Y-label
mytitle = 'y = (x + 2)/(x - 3)'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

x1=min(-2);
x2=max(2.999);
x3=min(3.001);
x4=max(8);

fig_def1;			% start of defaults and definitions
xxx = linspace(x3,x4,500);

yy1=(xx+2)./(xx-3);
yy2=(xxx+2)./(xxx-3);

plot(xx,yy1,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxx,yy2,'b-','MarkerSize',ms,'LineWidth',lw);
plot([3 3],[-30 30],'r--','MarkerSize',ms,'LineWidth',lw/2);
plot([x1 x4],[1 1],'r--','MarkerSize',ms,'LineWidth',lw/2);

grid

%text(-16,17,'r(x)=10x/(2+x)','FontSize',fs_text);
%text(4,4,'r(x)=10x/(2+x)','FontSize',fs_text);
text(x1+0.5,3,'Horizontal Asymptote','FontSize',fs_text*0.9);
text(2.8,2,'Vertical Asymptote','Rotation',90,'FontSize',fs_text*0.9);

ax=[x1 x4 -30 30];
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc ratleg3.ps		% Color
%print -deps ratleg3.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

