
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'x'; 		% X-label
ylab = 'y'; 			% Y-label
mytitle = 'y = 4x^2/(4 - x^2)'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

x1=min(-6);
x2=max(-2.001);
x3=min(-1.999);
x4=max(1.999);
x5=min(2.001);
x6=max(6);

fig_def1;			% start of defaults and definitions
xxx = linspace(x3,x4,500);
xxz = linspace(x5,x6,500);

yy1=4*xx.^2./(4-xx.^2);
yy2=4*xxx.^2./(4-xxx.^2);
yy3=4*xxz.^2./(4-xxz.^2);

plot(xx,yy1,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxx,yy2,'b-','MarkerSize',ms,'LineWidth',lw);
plot(xxz,yy3,'b-','MarkerSize',ms,'LineWidth',lw);
plot([-2 -2],[-30 30],'r--','MarkerSize',ms,'LineWidth',lw/2);
plot([2 2],[-30 30],'r--','MarkerSize',ms,'LineWidth',lw/2);
plot([-6 6],[-4 -4],'r--','MarkerSize',ms,'LineWidth',lw/2);


grid

%text(-16,17,'r(x)=10x/(2+x)','FontSize',fs_text);
%text(4,4,'r(x)=10x/(2+x)','FontSize',fs_text);
%text(0.5,4,'Horizontal Asymptote','FontSize',fs_text);
%text(2.8,2,'Vertical Asymptote','Rotation',90,'FontSize',fs_text);

ax=[-6 6 -30 30];
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc ratleg4.ps		% Color
%print -deps ratleg4.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

