
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Absorbance (A)'; 		% X-label
ylab = 'Concentration (mM)'; 			% Y-label
mytitle = 'Lambert-Beer Law'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'LBlaw.data']);
xxLBlaw = LBlaw(:,1);
yyLBlaw = LBlaw(:,2);

x1=min(0);
x2=max(0.8);


fig_def1;			% start of defaults and definitions

yy1=0.441*xx;

plot(xx,yy1,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxLBlaw,yyLBlaw,'ob','MarkerSize',ms,'LineWidth',lw);

grid
%axis([0 50 0 10000])
%legend('Carlson Data','Logistic Model',4);
text(0.41,0.17,'c(A) = 0.441A','FontSize',fs_text);

ax=[0 0.8 0 0.350001];
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc LBlaw.ps		% Color
%print -deps LBlaw.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &
clear
