
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'n'; 		% X-label
ylab = 'P_{n}'; 			% Y-label
mytitle = 'Saw-Tooth Grain Beetle'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'beetle.data']);
xxbeetle = beetle(:,1);
yybeetle = beetle(:,2);
zzbeetle = beetle(:,3);
wwbeetle = beetle(:,4);

%x1=0;
%x2=500;

fig_def1;			% start of defaults and definitions

%yy = 3.255*xx./(1+0.0073*xx).^0.8178;
%yy1 = 1.962*xx - 0.002189*xx.^2;

plot(xxbeetle,zzbeetle,'b-o','MarkerSize',ms,'MarkerFace','w','LineWidth',lw);
hold on
plot(xxbeetle,wwbeetle,'b--o','MarkerSize',ms,'MarkerFace','w','LineWidth',lw);
plot(xxbeetle,yybeetle,'ro','MarkerSize',ms,'LineWidth',lw);
%plot([0 500],[0 500],'r:','MarkerSize',ms,'LineWidth',lw);

grid
legend('Hassell''s Model','Logistic Model','Beetle Data',4);
%text(5,80,'h(a) = 6.45a + 73.9','FontSize',fs_text);

ax = [0 30 0 500];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc beetlesim.ps		% Color
%print -deps beetlesim.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear