
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'P_n'; 		% X-label
ylab = 'P_{n+1}'; 			% Y-label
mytitle = 'Grain Beetle - Updating Function'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'beetleup.data']);
xxbeetleup = beetleup(:,1);
yybeetleup = beetleup(:,2);

x1=0;
x2=500;

fig_def1;			% start of defaults and definitions

yy = 3.255*xx./(1+0.0073*xx).^0.8178;
yy1 = 1.962*xx - 0.002189*xx.^2;

plot(xx,yy,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xx,yy1,'r--','MarkerSize',ms,'LineWidth',lw*1.2);
plot(xxbeetleup,yybeetleup,'ro','MarkerSize',ms,'LineWidth',lw);
plot([0 500],[0 500],'-','MarkerSize',ms,'LineWidth',lw/1.75,'Color',darkgreen);

grid
legend('Hassell''s Model','Logistic Model','Beetle Data','Identity Map' ,4);
%text(5,80,'h(a) = 6.45a + 73.9','FontSize',fs_text);

ax = [0 500 0 500];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc beetleup.ps		% Color
%print -deps beetleup.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear