
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'n'; 		% X-label
ylab = 'P_{n}'; 			% Y-label
mytitle = 'Ricker''s Model'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'rickereg1.data']);
xxrickereg1 = rickereg1(:,1);
yyrickereg1 = rickereg1(:,2);

%x1=0;
%x2=200;

fig_def1;			% start of defaults and definitions

%yy = 7*xx.*exp(-0.02*xx);

plot(xxrickereg1,yyrickereg1,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxrickereg1,yyrickereg1,'o','MarkerSize',ms,'MarkerFace','w','LineWidth',lw/1.5);
%plot([0 150],[0 150],'r--','MarkerSize',ms,'LineWidth',lw);


grid
%legend('Girls','Boys',2);
text(25,95.5,'P_{n+1} = 7P_ne^{-0.02P_n}','FontSize',fs_text);

ax = [0 50 94 100];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc rickereg1.ps		% Color
%print -deps rickereg1.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear