
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'n'; 		% X-label
ylab = 'P_{n}'; 			% Y-label
mytitle = 'Ricker''s Model (a = 9)'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'rickereg2.data']);
xxrickereg2 = rickereg2(:,1);
yyrickereg2 = rickereg2(:,2);

%x1=0;
%x2=200;

fig_def1;			% start of defaults and definitions

%yy = 7*xx.*exp(-0.02*xx);

plot(xxrickereg2,yyrickereg2,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxrickereg2,yyrickereg2,'o','MarkerSize',ms,'MarkerFace','w','LineWidth',lw/1.5);

%plot([0 150],[0 150],'r--','MarkerSize',ms,'LineWidth',lw);


grid
%legend('Girls','Boys',2);
text(3,30,'P_{n+1} = 9 P_ne^{-0.02P_n}','FontSize',fs_text*1.2);

ax = [0 30 0 180];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc rickereg2.ps		% Color
%print -deps rickereg2.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear