
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'P_n'; 		% X-label
ylab = 'P_{n+1}'; 			% Y-label
mytitle = 'Ricker''s Updating Function (a = 7)'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%setnextdir;
%load(['data',nextdir,'salmonup.data']);
%xxsalmonup = salmonup(:,1);
%yysalmonup = salmonup(:,2);

x1=0;
x2=200;

fig_def1;			% start of defaults and definitions

yy = 7*xx.*exp(-0.02*xx);

plot(xx,yy,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot([0 150],[0 150],'r--','MarkerSize',ms,'LineWidth',lw);


grid
%legend('Girls','Boys',2);
text(55,45,'P_{n+1} = P_n','FontSize',fs_text);
text(20,85,'P_{n+1} = R(P_n)','FontSize',fs_text);
text(105,97,'(50ln(7),50ln(7))','FontSize',fs_text);
text(35,135,'(50,350e^{-1})','FontSize',fs_text);

ax = [0 200 0 140];
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc rickerup.ps		% Color
%print -deps rickerup.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

