
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 't (Year)'; 		% X-label
ylab = 'Population (x1000)'; 			% Y-label
mytitle = 'Skeena Sockeye Salmon - Ricker''s Model'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'salmon1.data']);
xxsalmon1 = salmon1(:,1);
yysalmon1 = salmon1(:,2);
load(['data',nextdir,'salmon2.data']);
xxsalmon2 = salmon2(:,1);
yysalmon2 = salmon2(:,2);

%x1=0;
%x2=14;

fig_def1;			% start of defaults and definitions

%yy = 6.45*xx + 73.9;

plot(xxsalmon1,yysalmon2,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxsalmon1,yysalmon2,'o','MarkerSize',ms,'MarkerFace','w','LineWidth',lw/1.5);
plot(xxsalmon1,yysalmon1,'rs','MarkerSize',ms*1.2,'LineWidth',lw);
%plot(xx,yy,'r-','MarkerSize',ms,'LineWidth',lw);

grid
%legend('Girls','Boys',2);
%text(5,80,'h(a) = 6.45a + 73.9','FontSize',fs_text);

ax = [1908 1948 0 1200];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc salmon.ps		% Color
%print -deps salmon.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear