
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Area (mi^2)'; 		% X-label
ylab = 'Herpetofauna Species (N)'; 			% Y-label
mytitle = 'Biodiversity vs. Island Area'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'island.data']);
xxisland = island(:,1);
yyisland = island(:,2);

x1=min(xxisland)-1;
x2=max(xxisland)+5000;

fig_def1;			% start of defaults and definitions

yy = 3*xx.^(0.31);

plot(xx,yy,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxisland,yyisland,'ro','MarkerSize',ms,'MarkerFace','w','LineWidth',lw/1.2);

grid
%legend('Girls','Boys',2);

ax = [-5000 50000 0 100];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions
set(gca,'Xtick',0:10000:50000,'FontSize',fs_tics,'FontName',fonttics);

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc island.ps		% Color
%print -deps island.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear