
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Age (Years)'; 		% X-label
ylab = 'Growth Rate (cm/yr)'; 			% Y-label
mytitle = 'Growth Rate for Juveniles'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'juvgrow.data']);
xxjuvgrow = juvgrow(:,1);
yyjuvgrow = juvgrow(:,2);
zzjuvgrow = juvgrow(:,3);
x1=min(xxjuvgrow);
x2=max(xxjuvgrow);

fig_def1;			% start of defaults and definitions

plot(xxjuvgrow*100,yyjuvgrow*100,'r-o','MarkerSize',ms/1.2,'MarkerFace','w','LineWidth',lw);
hold on
plot(xxjuvgrow*100,zzjuvgrow*100,'b--s','MarkerSize',ms/1.2,'MarkerFace','w','LineWidth',lw);

plot(xxjuvgrow,yyjuvgrow,'r-','MarkerSize',ms,'LineWidth',lw);
plot(xxjuvgrow,zzjuvgrow,'b--','MarkerSize',ms,'LineWidth',lw);

plot(xxjuvgrow,yyjuvgrow,'ro','MarkerSize',ms,'MarkerFace','w','LineWidth',lw/2);
plot(xxjuvgrow,zzjuvgrow,'bs','MarkerSize',ms,'MarkerFace','w','LineWidth',lw/2);

grid
legend('Growth Girls','Growth Boys',1);

ax=[0 16 0 40];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc juvgrow.ps		% Color
%print -deps juvgrow.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear