
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'x'; 		% X-label
ylab = 'y'; 			% Y-label
mytitle = 'Two Models with Best Fit'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir
load(['data',nextdir,'least_eg1.data']);
xxleast_eg1 = least_eg1(:,1);
yyleast_eg1 = least_eg1(:,2);

x1=min(0);
x2=max(10);


fig_def1;			% start of defaults and definitions

yy1=(5/9)*xx+(8/9);
yy2=-(2/9)*xx+(43/9);
yy3=(1/6)*xx+(17/6);

plot(xxleast_eg1,yyleast_eg1,'o','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xx,yy1,'b-','MarkerSize',ms,'LineWidth',lw);
plot(xx,yy2,'r-.','MarkerSize',ms,'LineWidth',lw);
plot(xx,yy3,'k--','MarkerSize',ms,'LineWidth',lw);

grid

legend('Data','Model A','Model B','Best Fit',2);

fig_def2;			% end of defaults and definitions
axis([0 10 0 7])

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc leasteg2.ps		% Color
%print -deps leasteg2.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

