
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Chirps per minute (N)'; 		% X-label
ylab = 'Temperature ( ^{o}F)'; 			% Y-label
mytitle = ''; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your funtcion(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'cricketmore.data']);

xxcricket = cricketmore(:,1);
yycricket = cricketmore(:,2);
x1=min(xxcricket)-5;
x2=max(xxcricket)+5;

fig_def1;			% start of defaults and definitions

yy1=60+(xx-92)/4.7;
yy2=50+(xx-92)/4.0;

plot(xx,yy1,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xx,yy2,'b--','MarkerSize',ms,'LineWidth',lw);
plot(xxcricket,yycricket,'bo','MarkerSize',ms,'LineWidth',lw);

grid
legend('Bessey:  T = 0.21 N + 40.4','Dolbear: T = 0.25 N + 40','Bessey data',4);

fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc cricket.ps		% Color
%print -deps cricket.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

