
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'n'; 		% X-label
ylab = 'p_n'; 			% Y-label
mytitle = 'Model Simulation r = 2.65'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir
load(['data',nextdir,'chaos.data']);
xxyeast = chaos(:,1);
yyyeast = chaos(:,2);
x1=min(xxyeast)-1;
x2=max(xxyeast)+1;

fig_def1;			% start of defaults and definitions

plot(xxyeast,yyyeast,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxyeast,yyyeast,'ro','MarkerSize',ms*0.7,'LineWidth',lw);
plot(xxyeast,yyyeast,'wo','MarkerSize',ms*0.2,'LineWidth',lw/2);
%plot(xxyeast,zzyeast,'b-','MarkerSize',ms,'LineWidth',lw);

grid
%legend('Carlson Data','Logistic Model',4);

ax=[0 50 0 1300];
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc chaos.ps		% Color
%print -deps chaos.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear
