
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'p_n'; 		% X-label
ylab = 'p_{n+1}'; 			% Y-label
mytitle = 'Updating Function for Yeast Model'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your funtcion(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'yeast_update.data']);
xxyeast = yeast_update(:,1);
yyyeast = yeast_update(:,2);
x1=min(xxyeast)-5;
x2=max(xxyeast)+5;

fig_def1;			% start of defaults and definitions

yy1=xx;
yy2=1.5612*xx-0.000861*xx.^2;

plot(xx,yy2,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xx,yy1,'b-','MarkerSize',ms,'LineWidth',lw);
plot(xxyeast,yyyeast,'o','MarkerSize',ms,'LineWidth',lw);

grid
axis square
text(30,600,'p_{n+1} = 1.5612p_{n} - 0.000861p_{n}^2','FontSize',fs_text);
text(250,220,'p_{n+1} = p_{n}','FontSize',fs_text);
%legend('Carlson Data','p_{n+1} = 1.5612p_{n} - 0.000861p_{n}^2','p_{n+1} = p_{n}',4,'FontSize',fs_text);

fig_def2;			% end of defaults and definitions
ylabel(ylab,'Position',[-0.15 0.5 0.5]);

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc updatelog.ps		% Color
%print -deps updatelog.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

