
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'P_n'; 		% X-label
ylab = 'P_{n+1}'; 			% Y-label
mytitle = 'U. S. Logistic Updating Function'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'us_update.data']);
xxus = us_update(:,1);
yyus = us_update(:,2);
x1=min(0);
x2=max(350);

fig_def1;			% start of defaults and definitions

yy1=xx;
yy2=1.3064*xx-0.0009764*xx.^2;

plot(xx,yy2,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xx,yy1,'b--','MarkerSize',ms,'LineWidth',lw/1.5);
plot(xxus,yyus,'ob','MarkerSize',ms,'LineWidth',lw);

grid
legend('Logistic Updating','Identity Map','Census Data',4);
axis square
fig_def2;			% end of defaults and definitions
ylabel(ylab,'Position',[-0.16 0.5 0.5]);

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc usupdate.ps		% Color
%print -deps usupdate.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear
