
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = '1/[S]'; 		% X-label
ylab = '1/V'; 			% Y-label
mytitle = 'Lineweaver-Burk Plot'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


x1=min(-2);
x2=max(5);


fig_def1;			% start of defaults and definitions

yy1=xx+0.6;

plot(xx,yy1,'b-','LineWidth',lw);
hold on
plot([-10 10],[0 0],'k-','LineWidth',lw/2);
plot([0 0],[-13 13],'k-','LineWidth',lw/2);
plot([-10 0],[0.6 0.6],'r--','LineWidth',lw/2);
plot([-0.6 -0.6],[-20 0],'r--','LineWidth',lw/2);
sx1=3;
dd=0.3;
sx=[sx1 sx1+dd sx1+dd];
sy=[sx1+0.6 sx1+0.6 sx1+dd+0.6];
plot(sx,sy,'k-','LineWidth',lw/5);
plot([0 -0.6],[0.6 0],'ko','MarkerSize',ms,'LineWidth',lw);

%legend('Carlson Data','Logistic Model',4);
text(3.3,3.3,'Slope = K_m/V_{max}','FontSize',fs_text*.9);
%text(-.95,.3,'-1/K_m','FontSize',fs_text*.8);
%text(.1,.4,'1/V_{max}','FontSize',fs_text*.8);
text(-0.73,-1.2,'-1/K_m','FontSize',fs_text*.8,'Rotation',90);
text(-1.0,.8,'1/V_{max}','FontSize',fs_text*.8);

ax=[-1.5 5 -1.5 5];
fig_def2;			% end of defaults and definitions


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc lineweaver.ps		% Color
%print -deps lineweaver.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

