
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'x'; 		% X-label
ylab = 'r(x)'; 			% Y-label
mytitle = 'Rational Function'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
%load(['data',nextdir,'LBlaw.data']);
%xxLBlaw = LBlaw(:,1);
%yyLBlaw = LBlaw(:,2);

x1=min(-20);
x2=max(-2.01);
x3=min(-1.99);
x4=max(20);

fig_def1;			% start of defaults and definitions
xxx = linspace(x3,x4,500);

yy1=10*xx./(2+xx);
yy2=10*xxx./(2+xxx);

plot(xx,yy1,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxx,yy2,'b-','MarkerSize',ms,'LineWidth',lw);
plot([-2 -2],[-20 30],'r--','MarkerSize',ms,'LineWidth',lw/2);
plot([-20 20],[10 10],'r--','MarkerSize',ms,'LineWidth',lw/2);

grid

%legend('Carlson Data','Logistic Model',4);
text(-16,17,'r(x)=10x/(2+x)','FontSize',fs_text);
text(4,4,'r(x)=10x/(2+x)','FontSize',fs_text);
text(2,12,'Horizontal Asymptote','FontSize',fs_text);
text(-3,-18,'Vertical Asymptote','Rotation',90,'FontSize',fs_text);

ax=[-20 20 -20 30];
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc ratl.ps		% Color
%print -deps ratl.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

