
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Population (x10^6)'; 		% X-label
ylab = 'Population Growth (x10^6/day)'; 			% Y-label
mytitle = 'Mouse Tumor Growth'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'tumor.data']);
xxtumor = tumor(:,1);
yytumor = tumor(:,2);

x1=1;
x2=12000;

fig_def1;			% start of defaults and definitions

yy = 0.4126*xx - 0.043949*xx.*log(xx);

plot(xx,yy,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxtumor,yytumor,'ro','MarkerSize',ms,'LineWidth',lw);

grid
%legend('Fluoxine','Norfluoxine',1);

ax = [0 12000 0 225];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc tumor.ps		% Color
%print -deps tumor.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear