
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Doubling Time \mu'; 		% X-label
ylab = 'r-nucleotides/min/cell (x10^5)'; 			% Y-label
mytitle = 'mRNA Production'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'mrna.data']);
xxmrna = mrna(:,1);
yymrna = mrna(:,2);

x1=min(0);
x2=max(3);


fig_def1;			% start of defaults and definitions

yy1=9.14*xx;

plot(xx,yy1,'r-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xxmrna,yymrna,'o','MarkerSize',ms,'LineWidth',lw);

grid

fig_def2;			% end of defaults and definitions
axis([0 3 0 25])

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc mrna1.ps		% Color
%print -deps mrna1.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

