
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'P_n'; 		% X-label
ylab = 'P_{n+1}'; 			% Y-label
mytitle = 'Mitotic Updating Function'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%setnextdir;
%load(['data',nextdir,'ball.data']);
%xxball = ball(:,1);
%yyball = ball(:,2);

x1=0;
x2=200;

fig_def1;			% start of defaults and definitions

yy = 2*xx./(1+(0.01*xx).^4);

plot(xx,yy,'b-','MarkerSize',ms,'LineWidth',lw);
hold on
plot([0 150],[0 150],'r--','MarkerSize',ms,'LineWidth',lw);

grid
legend('P_{n+1} = f(P_n)','Identity Map',1);

fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc mitotic.ps		% Color
%print -deps mitotic.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

