
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'Weight (kg)'; 		% X-label
ylab = 'Pulse (beats/min)'; 			% Y-label
mytitle = 'Pulse vs. Weight of Mammals'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
load(['data',nextdir,'pulsewt.data']);
xxpulsewt = pulsewt(:,1);
yypulsewt = pulsewt(:,2);

x1=min(xxpulsewt);
x2=max(xxpulsewt);

fig_def1;			% start of defaults and definitions

xx=100*exp(0:0.5:50)/exp(50);

yy = 200*xx.^(-0.25);

plot([0 0],[0 500],'k--','LineWidth',lw/1.2);
hold on
plot(xx,yy,'b-','MarkerSize',ms,'LineWidth',lw);
plot(xxpulsewt,yypulsewt,'ro','MarkerSize',ms*1.5,'MarkerFace','w','LineWidth',lw/2);

grid
%legend('Girls','Boys',2);

ax = [-10 70 0 500];
fig_def2;			% end of defaults and definitions
fig_def2;			% end of defaults and definitions
set(gca,'Xtick',0:10:70,'FontSize',fs_tics,'FontName',fonttics);

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc pulsewt.ps		% Color
%print -deps pulsewt.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

clear