
clear				% clear previous definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you override any default:
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

xlab = 'x'; 		% X-label
ylab = 'y'; 			% Y-label
mytitle = 'Secant and Tangent Lines'; 	% Title

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% here you plot your function(s):
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

setnextdir;
%load(['data',nextdir,'mrna.data']);
%xxmrna = mrna(:,1);
%yymrna = mrna(:,2);

x1=min(-1);
x2=max(3);


fig_def1;			% start of defaults and definitions

yy1=xx.^2;
yy2=3*xx-2;
yy3=2.5*xx-1.5;
yy4=2.1*xx-1.1;
yy5=2*xx-1;

%plot(xxmrna,yymrna,'o','MarkerSize',ms,'LineWidth',lw);
plot(xx,yy1,'k-','MarkerSize',ms,'LineWidth',lw);
hold on
plot(xx,yy2,'b-.','MarkerSize',ms,'LineWidth',lw/1.5);
plot(xx,yy3,'r--','MarkerSize',ms,'LineWidth',lw/1.5);
plot(xx,yy4,'m:','MarkerSize',ms,'LineWidth',lw/1.5);
plot(xx,yy5,'-','MarkerSize',ms,'LineWidth',lw/1.5,'Color',[0 0.6 0]);
plot([1 1.1 1.5 2],[1 1.21 2.25 4],'ko','MarkerSize',ms,'MarkerFace','k','LineWidth',lw);

grid

text(1.0,.6,'(1,1)','FontSize',fs_text);
text(1.2,1.2,'(1.1,1.21)','FontSize',fs_text);
text(1.7,2.2,'(2.5, 2.25)','FontSize',fs_text);
text(1.6,4.3,'(2, 4)','FontSize',fs_text);
legend('y = x^2  ','y = 3x - 2  ','y = 2.5x - 1.5  ','y = 2.1x - 1.1  ','y = 2x - 1  ',2);

ax=[x1 x2 -2 5];
fig_def2;			% end of defaults and definition
fig_def2;			% end of defaults and definition
fig_def2;			% end of defaults and definitions

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we print the figure in postscript
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
print -depsc secant.ps		% Color
%print -deps secant.ps		% BW

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Here we preview the figure
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%!gs cricket.ps
%!gv cricket.ps &

